Stocks/Recounts/{recount}
Get recount
Returns the header and article lines of a specific stock recount.
curl -X GET "https://og-tenant1.test:8003/api/v2/stocks/recounts/string"{
"data": {
"id": 0,
"description": "string",
"date": "2019-08-24",
"status": "A",
"warehouse_id": 0,
"warehouse": {},
"family_id": "string",
"family_name": "string",
"sub_family_id": "string",
"sub_family_name": "string",
"brand_id": "string",
"created_at": "2019-08-24T14:15:22Z",
"sector_id": 0,
"sector_name": "string",
"sector_barcode": "string",
"lines": [
{
"article_id": "string",
"barcode": "string",
"description": "string",
"has_lot": true,
"lot": "string",
"quantity": 0.1,
"qty_expected": 0.1,
"unit_id": "string"
}
]
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}